<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>DUNE Warm Interface Board: pdts_endpoint Entity  Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">DUNE Warm Interface Board
   </div>
   <div id="projectbrief">Firmware for the DUNE Warm Interface Board (WIB)</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#nested-classes">Entities</a> &#124;
<a href="#pub-attribs">Public Attributes</a>  </div>
  <div class="headertitle">
<div class="title">pdts_endpoint Entity Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for pdts_endpoint:</div>
<div class="dyncontent">
<div class="center"><img src="classpdts__endpoint__inherit__graph.png" border="0" usemap="#pdts__endpoint_inherit__map" alt="Inheritance graph"/></div>
<map name="pdts__endpoint_inherit__map" id="pdts__endpoint_inherit__map">
<area shape="rect" id="node11" href="classDCC.html" title="DCC" alt="" coords="836,81,888,108"/><area shape="rect" id="node12" href="classDTS.html" title="DTS" alt="" coords="837,132,887,159"/><area shape="rect" id="node2" href="classpdts__ep__startup.html" title="work.pdts_ep_startup(2)" alt="" coords="453,5,628,32"/><area shape="rect" id="node3" href="classpdts__synchro.html" title="work.pdts_synchro(8)" alt="" coords="241,5,400,32"/><area shape="rect" id="node4" href="classpdts__rx__si5344.html" title="work.pdts_rx_si5344(2)" alt="" coords="455,56,626,83"/><area shape="rect" id="node5" href="classpdts__rx__phy.html" title="work.pdts_rx_phy(2)" alt="" coords="465,107,616,133"/><area shape="rect" id="node6" href="classpdts__dec8b10b.html" title="work.pdts_dec8b10b(2)" alt="" coords="236,107,405,133"/><area shape="rect" id="node7" href="classpdts__rx.html" title="work.pdts_rx(2)" alt="" coords="481,157,601,184"/><area shape="rect" id="node8" href="classpdts__cksum.html" title="work.pdts_cksum(2)" alt="" coords="247,157,394,184"/><area shape="rect" id="node9" href="classoutputlogic__crc16.html" title="work.outputlogic_crc16(2)" alt="" coords="5,157,188,184"/><area shape="rect" id="node10" href="classpdts__tstamp.html" title="work.pdts_tstamp(2)" alt="" coords="465,208,616,235"/><area shape="rect" id="node13" href="classWIB.html" title="WIB" alt="" coords="936,132,984,159"/></map>
<center><span class="legend">[<a href="graph_legend.html">legend</a>]</span></center></div>

<p><a href="classpdts__endpoint-members.html">List of all members.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="nested-classes"></a>
Entities</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a class="el" href="classpdts__endpoint_1_1rtl.html">rtl</a> &#160;</td><td class="memItemRight" valign="bottom">architecture</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Use Clauses"></a>
Use Clauses</h2></td></tr>
 <tr class="memitem:a2edc34402b573437d5f25fa90ba4013e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2edc34402b573437d5f25fa90ba4013e"></a>
<a class="el" href="classpdts__endpoint.html#a2edc34402b573437d5f25fa90ba4013e">numeric_std</a>&#160;</td><td class="memItemRight" valign="bottom">  </td></tr>
<tr class="memitem:adefe2d519fb3783d0b9629f94f543410"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="adefe2d519fb3783d0b9629f94f543410"></a>
<a class="el" href="classpdts__endpoint.html#adefe2d519fb3783d0b9629f94f543410">pdts_defs</a>&#160;</td><td class="memItemRight" valign="bottom">   <b>Package</b><em><a class="el" href="classpdts__defs.html"> &lt;pdts_defs&gt;</a></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Generics"></a>
Generics</h2></td></tr>
 <tr class="memitem:a02b15dfda7b1a41018a80b079021f0ff"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a02b15dfda7b1a41018a80b079021f0ff"></a>
<a class="el" href="classpdts__endpoint.html#a02b15dfda7b1a41018a80b079021f0ff">SCLK_FREQ</a> &#160;</td><td class="memItemRight" valign="bottom"><b><b><span class="comment">real</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span> <span class="vhdldigit">50</span> <span class="vhdlchar">.</span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span></b></b></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Ports"></a>
Ports</h2></td></tr>
 <tr class="memitem:a70f351593d0b7d20396fb5e581f79c35"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a70f351593d0b7d20396fb5e581f79c35"></a>
<a class="el" href="classpdts__endpoint.html#a70f351593d0b7d20396fb5e581f79c35">sclk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a7d6e54678af2d13e20697cd99e285ea7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7d6e54678af2d13e20697cd99e285ea7"></a>
<a class="el" href="classpdts__endpoint.html#a7d6e54678af2d13e20697cd99e285ea7">srst</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a7efb0fa176ef1d1cb63ba9f1b5945e99"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7efb0fa176ef1d1cb63ba9f1b5945e99"></a>
<a class="el" href="classpdts__endpoint.html#a7efb0fa176ef1d1cb63ba9f1b5945e99">addr</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2fdb1d9a78d3cac0d97475c34007d3c8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2fdb1d9a78d3cac0d97475c34007d3c8"></a>
<a class="el" href="classpdts__endpoint.html#a2fdb1d9a78d3cac0d97475c34007d3c8">tgrp</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4c3f720ef01272121b33a85357c611d1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4c3f720ef01272121b33a85357c611d1"></a>
<a class="el" href="classpdts__endpoint.html#a4c3f720ef01272121b33a85357c611d1">stat</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">3</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a42652467731af4810a521e2531b43513"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a42652467731af4810a521e2531b43513"></a>
<a class="el" href="classpdts__endpoint.html#a42652467731af4810a521e2531b43513">rec_clk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a760baa8becb189977897b6b4d2fdb911"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a760baa8becb189977897b6b4d2fdb911"></a>
<a class="el" href="classpdts__endpoint.html#a760baa8becb189977897b6b4d2fdb911">rec_d_clk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4e8067e19db1b73e704358c566910fa4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4e8067e19db1b73e704358c566910fa4"></a>
<a class="el" href="classpdts__endpoint.html#a4e8067e19db1b73e704358c566910fa4">rec_d</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa091362a1ab149d3afcf1057129fae84"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa091362a1ab149d3afcf1057129fae84"></a>
<a class="el" href="classpdts__endpoint.html#aa091362a1ab149d3afcf1057129fae84">rec_d_out</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8322e96159d8248d68a293d0934f5b5c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8322e96159d8248d68a293d0934f5b5c"></a>
<a class="el" href="classpdts__endpoint.html#a8322e96159d8248d68a293d0934f5b5c">rec_clk_locked</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a5df105019d37a6fe0e26f1bccb09fab4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5df105019d37a6fe0e26f1bccb09fab4"></a>
<a class="el" href="classpdts__endpoint.html#a5df105019d37a6fe0e26f1bccb09fab4">rec_clk_reset</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af957f9b4cf9a772f270d9c1f642db2fb"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af957f9b4cf9a772f270d9c1f642db2fb"></a>
<a class="el" href="classpdts__endpoint.html#af957f9b4cf9a772f270d9c1f642db2fb">sfp_los</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a5a415bd559e2d8d7d6e048858feedec7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5a415bd559e2d8d7d6e048858feedec7"></a>
<a class="el" href="classpdts__endpoint.html#a5a415bd559e2d8d7d6e048858feedec7">cdr_los</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ad4c59a341d7b9f2c0ba7f0feedf71e44"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad4c59a341d7b9f2c0ba7f0feedf71e44"></a>
<a class="el" href="classpdts__endpoint.html#ad4c59a341d7b9f2c0ba7f0feedf71e44">cdr_lol</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a304c1d3eef2b6e3ba35b3564f6ffed14"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a304c1d3eef2b6e3ba35b3564f6ffed14"></a>
<a class="el" href="classpdts__endpoint.html#a304c1d3eef2b6e3ba35b3564f6ffed14">clk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af4c0d7dc16ece4786376bcec77622d68"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af4c0d7dc16ece4786376bcec77622d68"></a>
<a class="el" href="classpdts__endpoint.html#af4c0d7dc16ece4786376bcec77622d68">rst</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6a364e8f1961173f4c4954f10bd6cb5c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6a364e8f1961173f4c4954f10bd6cb5c"></a>
<a class="el" href="classpdts__endpoint.html#a6a364e8f1961173f4c4954f10bd6cb5c">rdy</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a39c3a0d636175b8f040d7b6217e9f6e4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a39c3a0d636175b8f040d7b6217e9f6e4"></a>
<a class="el" href="classpdts__endpoint.html#a39c3a0d636175b8f040d7b6217e9f6e4">sync</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">SCMD_W</span><span class="vhdlchar"> </span><span class="vhdlchar">-</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:acd88c67ad8610b15c2e8c2e298657153"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acd88c67ad8610b15c2e8c2e298657153"></a>
<a class="el" href="classpdts__endpoint.html#acd88c67ad8610b15c2e8c2e298657153">sync_v</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3860624e49857364ced9b2dacb0aa267"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3860624e49857364ced9b2dacb0aa267"></a>
<a class="el" href="classpdts__endpoint.html#a3860624e49857364ced9b2dacb0aa267">tstamp</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">8</span> <span class="vhdlchar"> </span><span class="vhdlchar">*</span><span class="vhdlchar"> </span><span class="vhdlchar">TSTAMP_WDS</span><span class="vhdlchar"> </span><span class="vhdlchar">-</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a14db122fffe59afad0421b0cd5854799"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a14db122fffe59afad0421b0cd5854799"></a>
<a class="el" href="classpdts__endpoint.html#a14db122fffe59afad0421b0cd5854799">evtctr</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">8</span> <span class="vhdlchar"> </span><span class="vhdlchar">*</span><span class="vhdlchar"> </span><span class="vhdlchar">EVTCTR_WDS</span><span class="vhdlchar"> </span><span class="vhdlchar">-</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock">
<p>Definition at line <a class="el" href="DTS_2ProtoDUNE__TimingSystem_2pdts__endpoint_8vhd_source.html#l00013">13</a> of file <a class="el" href="DTS_2ProtoDUNE__TimingSystem_2pdts__endpoint_8vhd_source.html">pdts_endpoint.vhd</a>.</p>
</div><hr/>The documentation for this class was generated from the following files:<ul>
<li>/home/dan/work/DUNE/dune-wib.firmware/trunk/src/DTS/ProtoDUNE_TimingSystem/<a class="el" href="DTS_2ProtoDUNE__TimingSystem_2pdts__endpoint_8vhd_source.html">pdts_endpoint.vhd</a></li>
<li>/home/dan/work/DUNE/dune-wib.firmware/trunk/src/timing_system/ProtoDUNE_TimingSystem/<a class="el" href="timing__system_2ProtoDUNE__TimingSystem_2pdts__endpoint_8vhd_source.html">pdts_endpoint.vhd</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Nov 1 2017 10:40:34 for DUNE Warm Interface Board by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
